/*     968245 : BLANK 컨텐츠      */
.blank__968245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__968245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__968245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__968245__ {height:30px}
}

/*     968255 : 타이틀 텍스트      */
.title__968255__ {font-size:0; text-align: center;}
.title__968255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#0f3184;letter-spacing:-.03em;line-height:1.4em;
}
.title__968255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__968255__.style_top p {padding-top:10px}
.title__968255__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__968255__.style_right p {padding-right:14px}
.title__968255__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__968255__.style_bottom p {padding-bottom:12px}
.title__968255__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__968255__.style_left p {padding-left:14px}
.title__968255__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__968255__.style_circle1 p {padding-left:18px}
.title__968255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__968255__.style_circle2 p {padding-left:18px}
.title__968255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__968255__ p {font-size:70px}
	.title__968255__.style_top p:before {width:70px}
	.title__968255__.style_right p:before {height:70px}
	.title__968255__.style_bottom p:before {width:70px}
	.title__968255__.style_left p:before {height:70px}
}

/*     968265 : BLANK 컨텐츠      */
.blank__968265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__968265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__968265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__968265__ {height:10px}
}

/*     968275 : 장문 텍스트      */
.textarea__968275__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__968275__ p {font-size:23px}
}

/*     968285 : BLANK 컨텐츠      */
.blank__968285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:125px}
.blank__968285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__968285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__968285__ {height:30px}
}

/*     968295 : BLANK 컨텐츠      */
.blank__968295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__968295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__968295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__968295__ {height:50px}
}

/*     968305 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__968305__ {font-size:0; text-align:center;}
.title__968305__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'GmarketSansMedium';
	font-size:20px;font-weight:normal;color:#bfbfbf;letter-spacing:-.03em;line-height:1.4em;
}
.title__968305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__968305__.style_top p {padding-top:10px}
.title__968305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__968305__.style_right p {padding-right:14px}
.title__968305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__968305__.style_bottom p {padding-bottom:12px}
.title__968305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__968305__.style_left p {padding-left:14px}
.title__968305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__968305__.style_circle1 p {padding-left:18px}
.title__968305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__968305__.style_circle2 p {padding-left:18px}
.title__968305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__968305__ p {font-size:20px}
	.title__968305__.style_top p:before {width:20px}
	.title__968305__.style_right p:before {height:20px}
	.title__968305__.style_bottom p:before {width:20px}
	.title__968305__.style_left p:before {height:20px}
}

/*     968315 : BLANK 컨텐츠      */
.blank__968315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__968315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__968315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__968315__ {height:15px}
}

/*     968325 : 타이틀 텍스트      */
.title__968325__ {font-size:0; text-align: center; }
.title__968325__ p {
	display:inline-block;position:relative;margin:0;padding:0; width: 10px; height: 10px; border-radius: 100px; background: #0f3184;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__968325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__968325__.style_top p {padding-top:10px}
.title__968325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__968325__.style_right p {padding-right:14px}
.title__968325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__968325__.style_bottom p {padding-bottom:12px}
.title__968325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__968325__.style_left p {padding-left:14px}
.title__968325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__968325__.style_circle1 p {padding-left:18px}
.title__968325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__968325__.style_circle2 p {padding-left:18px}
.title__968325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__968325__ p {font-size:20px}
	.title__968325__.style_top p:before {width:20px}
	.title__968325__.style_right p:before {height:20px}
	.title__968325__.style_bottom p:before {width:20px}
	.title__968325__.style_left p:before {height:20px}
}

/*     968335 : BLANK 컨텐츠      */
.blank__968335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__968335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__968335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__968335__ {height:15px}
}

/*     968345 : 타이틀 텍스트      */
.title__968345__ {font-size:0; text-align: center;}
.title__968345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#434343;letter-spacing:-.03em;line-height:1.4em;
}
.title__968345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__968345__.style_top p {padding-top:10px}
.title__968345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__968345__.style_right p {padding-right:14px}
.title__968345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__968345__.style_bottom p {padding-bottom:12px}
.title__968345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__968345__.style_left p {padding-left:14px}
.title__968345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__968345__.style_circle1 p {padding-left:18px}
.title__968345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__968345__.style_circle2 p {padding-left:18px}
.title__968345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__968345__ p {font-size:40px}
	.title__968345__.style_top p:before {width:40px}
	.title__968345__.style_right p:before {height:40px}
	.title__968345__.style_bottom p:before {width:40px}
	.title__968345__.style_left p:before {height:40px}
}

/*     968355 : BLANK 컨텐츠      */
.blank__968355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__968355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__968355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__968355__ {height:20px}
}

